/* * {margin:0; padding:0} */

#accordion {}
.accordion {}
.accordion dt {
	border: 1px dashed #9E545A;
	padding:6px;
	margin-top:1px;
	margin-bottom:5px;
	cursor:pointer;
	background-color:#F8F3E6;
}

.accordion dt:hover {
	background-color:#FFFFFF;
	}

.accordion dd {
	overflow:hidden;
	background-color:#FFFFFF;
	margin:0;
	}

.accordion dd p {
	padding: 0px 6px;
	margin-bottom: 0.4em;
	}